Solaris 10 (sparc) : 149067-01 (deprecated)

High Nessus Plugin ID 66710


This plugin has been deprecated.


SunOS 5.10: SunFreeware GNU grep.
Date this patch was last updated by Sun : May/29/13

This plugin has been deprecated and either replaced with individual 149067 patch-revision plugins, or deemed non-security related.



See Also

Plugin Details

Severity: High

ID: 66710

File Name: solaris10_149067.nasl

Version: 1.3

Type: local

Published: 2013/05/31

Modified: 2018/03/12

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:sun:solaris

Required KB Items: Host/local_checks_enabled, Host/Solaris/showrev

Patch Publication Date: 2013/05/29